{
  "expo": {
    "name": "FarmaFinder",
    "slug": "farmafinder",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "light",
    "newArchEnabled": true,
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#007AFF"
    },
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.farmafinder.app",
      "config": {
        "usesNonExemptEncryption": false
      }
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#007AFF"
      },
      "package": "com.farmafinder.app",
      "googleServicesFile": "./google-services.json"
    },
    "plugins": [
      "expo-router",
      ["expo-camera", {"cameraPermission": "Allow FarmaFinder to access your camera for scanning barcodes"}],
      ["expo-notifications", {"icon": "./assets/notification-icon.png", "color": "#007AFF"}]
    ],
    "scheme": "farmafinder",
    "extra": {
      "eas": {
        "projectId": "9a424f20-1073-4477-93e1-6b302a1ae389"
      }
    }
  }
}
